[<text>
<title>cb and t bancshares inc &lt;cbtb&gt; 1st qtr net</title>
<dateline>    columbus, ga., april 9 -
    </dateline>shr 27 cts vs 24 cts
    net 5,223,000 vs 4,682,000
    avg shrs 19.7 mln vs 19.4 mln
    note: results reflected pooled acquisition of first
community bancshares inc on march 31, 1987 and include camden
bancorp from january 31, 1987 purchase.
 reuter
</text>]